div.domtab { padding: 0; width: 100%;}
ul.domtabs{ float:left; margin: 0; margin-left: 30px; padding: 0;}
ul.domtabs li {	float:left;	padding: 0; list-style-type: none;}

ul.domtabs a:link, ul.domtabs a:visited, ul.domtabs a:active, ul.domtabs a:hover 
	{width: 180px; padding: 0; display:block; background: url('../img/zalozka01.gif') no-repeat; color:#000000; height: 40px;
	text-decoration:none; border: none; border-bottom: none 0; margin-right: 2px; text-align: center; line-height: 3.5; margin-top: 20px;}
	
html>body ul.domtabs a:link, html>body ul.domtabs a:visited, html>body ul.domtabs a:active, html>body ul.domtabs a:hover {height: auto; min-height: 3em;}

ul.domtabs a:hover {background: url('../img/zalozka02.gif') no-repeat; color:#ffffff;}
div.domtab div { clear:both; width:auto; background: url('../img/teckys.gif') no-repeat top; padding-top: 10px;}
ul.domtabs li.active a:link, ul.domtabs li.active a:visited, ul.domtabs li.active a:active, ul.domtabs li.active a:hover
	{color:#ffffff; border: none; background: url('../img/zalozka03.gif') no-repeat; color: #000000; font-weight: normal;}